apiVersion: capabilities.3scale.net/v1beta1
kind: Application
metadata:
  name: test-application
  namespace: 3scale
  annotations:
    insecure_skip_verify: "true"
spec:
  accountCR:
    name: testdeveloperaccount
  applicationPlanName: test-quarkus-plan
  description: "Test Quarkus application."
  name: test-application
  productCR:
    name: product1-sample